
Prewikka - Bug #275

Grammar fix in Prewikka Agent View

01/31/2008 02:03 PM - skippylou-gmail-com -

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Yoann VANDOORSELAERE % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.15   

Resolution: fixed   

Description

[[PrewikkaPro]] 0.9.14.2

In Prewikka Agent View, where the various agents/sensors can be grouped, and they display how many are online/offline, it shows

for example: "5 Onlines" or "2 Onlines".  The trailing "s" should be dropped, so that it displays as "5 Online" or "2 Online".

I did not notice if the same happens for offline sensors, but if there is a trailing "s" there, it should be removed as well.

Thanks,

Scott

History

#1 - 03/19/2008 06:49 PM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to fixed

(In r10407) Correct typo (fix #275), thanks Scott Olihovki <skippylou@gmail.com>

for pointing this out.

#2 - 04/29/2009 02:48 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prewikka

- Category deleted (generic)

#3 - 04/30/2009 01:37 PM - Yoann VANDOORSELAERE

- Target version set to 0.9.15
